/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}
.textbig {
	font-size: 1.5em;
	font-style: normal;
	line-height: normal;
	font-family: "Times New Roman", Times, serif;
}
titles {
	margin:0;
	padding:0;
	font-size:100%;
	background-color: #09F;
}
#titles {
	color: #03F;
	height: 60px;
}


body{
	text-align:center;
	min-width:902px;
	background-image: url(../images/2_seamless_green.jpg);
}

img {
	vertical-align:top;
	float: left;
	padding-right: 10px;
	text-align: center;
}
img1 {
	vertical-align:top;
	float: left;
	padding-right: 10px;
}

a img { border:0;}


.left { float:left;}
.right {
	float:right;
	color: #FFF;
}
.clear  {
	clear:both;
	font-style: italic;
}


html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.75em;
		line-height:1.41666em;
		color:#a38b68;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#a38b68; outline:none;}
a:hover{
}
p {padding-top:17px;}

/* ============================= main layout ====================== */

li {
	padding-left:18px;
	line-height:1.8em;
	background-repeat: no-repeat;
	background-position: 0 7px;
}
li a {
	color:#FF0;
}

.imgindent {margin:0 19px 0 0; float:left;}

h3 {
	font-size:1.41666em;
	color:#033C29;
	padding:30px 0 13px 0;
	height:16px;
	line-height:1.2em;
}
h3 strong {font-size:1.5882em; }
h2 {
	font-size:1.41666em;
	color:#033C29;
	padding:30px 0 20px 0;
	line-height:1.2em;
}


.body img.floated {
	float:left;
	padding:0;
	margin:10px 20px;
}


/* ============================= header ====================== */
#header {background:url(../images/green_header-bg.jpg) top center no-repeat;}
#header1 {
	background-image: url(../images/green_header-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#page1 #header {
	height:515px;
}
.header-extra {
	background-image: url(../images/header-tail.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.menu, .menu1 {
	float:left;
	/* [disabled]background:url(../images/menu-li-tail.gif) left top repeat-x; */
	margin-top:33px;
}

.menu {width:341px; position:relative;}
.menu1 {
	width:666px;
	/* [disabled]padding-left:15px; */
	position:relative;
	height: 37px;
	text-align: right;
	vertical-align: middle;
}

.menu-right {
	background:url(../images/menu-right-bg.gif) right top no-repeat;
	height:50px
}
.menu-left {background:url(../images/menu-left-bg.gif) left top no-repeat; height:50px}

.menu li, .menu1 li {float:left; background:url(../images/menu-li-bg.gif) right 0px no-repeat;  padding:7px 7px 8px 7px; line-height:1.2em; font-size:1.16666em;}
.menu li a, .menu1 li a {text-decoration:none; width:95px; display:block; text-align:center; height:25px; color:#fff; padding:10px 0 0 0;}
.menu li a:hover, .menu .active a, .menu1 li a:hover, .menu1 .active a {
	background:url(../images/menu-active.gif) left top no-repeat;
	color:#441905;
}
 
.menu1 .last { padding-right:0px;} 
.menu1 li {background:url(../images/menu-li-bg.gif) left 0px no-repeat;}

.logo {
	float:left;
	padding-top:18px;
	width:221px;
}

.bottom-menu-bg {
	/* [disabled]background:url(../images/menu-bottom-bg.gif) left bottom no-repeat; */
	margin-bottom:27px;
}

.header-img {
	width:874px;
	margin-bottom:13px;
	border:13px solid #fff;
	margin-top:-27px
}

/* ============================= content ====================== */
#content {
	background-color: #fffcf3;
	background-image: url(../images/main_bg1.jpg);
	background-repeat: repeat-x;
}
.inner {
	color:#FFF;
	height:140px;
	background-image: url(../images/green_headerbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.inner p {
	padding-top:6px;
	color: #F6F4F0;
}
.inner-link {
	display:none;
}
.inner .col-pad {
	padding-right:5px;
}
.inner-indent {
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
}

.col-pad {
	padding-right:5px;
	padding-left: 5px;
}

.pad {padding-top:7px;}
.pad1 {
	padding-top:20px;
	color: #6C5B42;
}
.pad2 {padding-top:28px;}
.pad3 {padding-top:16px;}

.h-pad {padding-top:56px;}

.ul-pad {padding-bottom:12px;}

#page1 .indent {padding:4px 0 47px 1px;}

.indent {
	padding:20px 0 44px 1px;
}

.padding {padding-bottom:50px;}
.padding1 {padding-bottom:35px;}
.padding2 {padding-bottom:60px;}

.title {color:#7e6b4f; font-weight:bold;}

.link {
	color:#901200;
	text-transform:none;
	display:inline-block;
	margin-top:13px;
}
.link1 {color:#901200; display:inline-block; margin-top:13px;}

.phone {display:inline-block; width:80px;}
/* ============================= footer ====================== */
#footer {border-top:10px solid #332117; color:#978f8a; padding-top:23px;}
#footer span {color:#fff;}
#footer em {
	font-size:1.1666em;
	line-height:1.2857em;
	font-style:normal;
	color: #FFF;
}
.line {font-size:1.083em; line-height:2.15em;}
#footer .right {
	padding:9px 5px 0 0;
	color: #fff;
}
#footer .left {padding-left:4px;}
#footer a {color:#d2c18e; text-decoration:none;}
#footer a:hover {
	text-decoration:underline;
	color: #FFF;
}

/* ============================= forms ============================= */

#ContactForm .link1 {margin:20px 10px 0 10px;}
#ContactForm label {height:34px; display:block;}

.alignright {
	text-align:left;
}
.input {
	width:268px;
	border:1px solid #bcb19c;
	padding:5px 0 4px 5px;
	font-size:1em;
	color:#a38b68;
	line-height:1.2em;
	background-color: #FFF;
	background-image: none;
}
textarea {
	width:268px;
	height:259px;
	border:1px solid #bcb19c;
	padding:5px 0 0 5px;
	overflow:auto;
	font-size:1em;
	color:#a38b68;
	background-color: #FFF;
	background-image: none;
}




/*===== anythingSlider =====*/
.anythingSlider                         {
	width: 874px;
	height: 340px;
	position: relative;
}
/*===== pic =====*/
.banner pic                         {
	width: 874px;
	height: 340px;
	position: relative;
}
.banner pic   .wrapper                        {
	width: 874px;
	height: 340px;
	position: absolute;
	top: 0;
	left: 0;
}
.anythingSlider .wrapper                {
	width: 874px;
	height: 340px;
	position: absolute;
	top: 0;
	left: 0;
}



.anythingSlider .wrapper ul             { width: 9999px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; }
.anythingSlider ul li                   {
	display: block;
	float: left;
	padding: 0;
	height: 340px;
	width: 874px;
	margin: 0;
}
.anythingSlider .arrow                  { display: block; height: 200px; width: 67px; background: url(../images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 65px; cursor: pointer; }
.anythingSlider .forward                { background-position: 0 0; right: -20px; }
.anythingSlider .back                   { background-position: -67px 0; left: -20px; }
.anythingSlider .forward:hover          { background-position: 0 -200px; }
.anythingSlider .back:hover             { background-position: -67px -200px; }

#start-stop                             { background: #fff; color: #481b06; padding: 4px 11px; text-align: center; position: absolute; right:0px; bottom:0px; font-size:12px; text-transform:uppercase; text-decoration:none; }
#start-stop.playing                     { background:#fff ; }

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }
/*===== anythingSlider =====*/
#headtitle {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	width: 670px;
	font-size: 1.2em;
	font-weight: normal;
	/* [disabled]text-align: right; */
	background-image: url(../images/header-title.png);
	height: 30px;
	margin-top: 30px;
}
#picturescolumn {
	margin-bottom: 10px;
	height: 212px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#picturescolumn1 {
	margin-bottom: 10px;
	height: 212px;
	/* [disabled]padding-top: 15px; */
	padding-right: 0px;
	/* [disabled]padding-bottom: 15px; */
	padding-left: 0px;
}
#picturescolumn2 {
	margin-bottom: 10px;
	height: 212px;
	/* [disabled]padding-top: 15px; */
	padding-right: 0px;
	/* [disabled]padding-bottom: 15px; */
	padding-left: 0px;
	width: 160px;
	float: left;
	text-align: center;
}

#page3 #content .main .indent .container .colright h3 {
	/* [disabled]text-align: left; */
	/* [disabled]padding-top: -30px; */
	margin-top: -30px;
	/* [disabled]top: 1px; */
}
#page5 #content .main .indent.padding .container.pad3 .col-1 img {
	text-align: right;
	float: right;
}
/* jQuery lightBox plugin - Gallery style */
	#gallery {
	padding: 10px 10px;
	width: 920px;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 1px solid #ccc;
		border-width: 1px 1px 1px;
	}
	#gallery ul a:hover img {
	border: 1px solid #093;
	border-width: 1px 1px 1px;
	color: #fff;
	}
	#gallery ul a:hover { color: #fff; }
	
#page7 #content .main .indent.padding2 #gallery p a img {
	padding: 5px;
}
#page5 #content .main .indent.padding .container.pad2 .col-2 {
	font-weight: bold;
}
#page5 #content .main .indent.padding .container.pad2 .col-2 br {
	font-weight: normal;
}
#page5 #content .main .indent.padding .container.pad2 .col-2 {
	font-weight: normal;
}
#page5 #content .main .indent.padding .container.pad2 .col-2 .container ul li {
	list-style-image: url(../images/bullet1.png);
}
